<?xml version="1.0" encoding="utf-8"?>
<HelpLinks>
  <Link>
    <title>商店设置：商店参数配置、银行账户管理、在线支付平台管理、付款方式 </title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/ShopSet/Index.html</url>
  </Link>
  <Link>
    <title>商品管理：添加商品、商品管理、库存管理、充值卡管理、商品批量编辑</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/ProductManage/Index.html</url>
  </Link>
  <Link>
    <title>商品定购流程 会员订单管理</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/Flow/Index.html</url>
  </Link>
  <Link>
    <title>商品订单管理：订单处理流程、发货处理、购物车管理</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/Order/Index.html</url>
  </Link>
  <Link>
    <title>明细记录：资金明细、产品销售明细、在线支付明细、开发票明细</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/SaleList/Index.html</url>
  </Link>
  <Link>
    <title>销售统计：总体销售统计、销售额统计、商品销售量排名、商品销售额排名</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/SaleCount/Index.html</url>
  </Link>
  <Link>
    <title>促销管理：添加促销礼品、促销礼品管理、促销方案管理、优惠券管理</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/Promotions/Index.html</url>
  </Link>
  <Link>
    <title>客户关系管理：客户管理、数据字典管理、联系人管理、服务管理、投诉管理</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/ClientManage/Index.html</url>
  </Link>
  <Link>
    <title>商品模型管理</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/Model/Index.html</url>
  </Link>
  <Link>
    <title>多属性商品管理：添加多属性字段和多属性商品、多属性商品的订单</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/Multiattribute/Index.html</url>
  </Link>
  <Link>
    <title>网站权限设置：普通会员组、代理商会员组、匿名用户组、管理员权限设置</title>
    <url>http://tech.powereasy.net/handbook/SiteFactory_eShop/Limit/Index.html</url>
  </Link>
</HelpLinks>